/*
 * JBoss, the OpenSource EJB server
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.ejb3.test.service;



/**
 * @author <a href="mailto:kabir.khan@jboss.org">Kabir Khan</a>
 * @version $Revision: 1.2.2.4 $
 */
public interface ServiceOneLocal
{
   void localMethod(String s);
   int getInstances();
   int getLocalMethodCalls();
   void setLocalMethodCalls(int i);

}
